cancel
Showing results for 
Search instead for 
Did you mean: 
kellycacc
Canine III

Re: PracticeWorks End of Life

@joedindo what version of PW are you using?  And what version of YAPI are you using?  Our appointments have not been automatically confirming in PW since we updated to PW version 10.1.1 and we have to manually confirm each appointment.  Gina at YAPI says no one at PW will work with her on this issue.  But maybe it's a problem on my end if it's working for you, unless you are using an older version. 

0 Kudos
Reply
joedindo
Premolar III

Re: PracticeWorks End of Life

Run-in PW 10.1.1.44 and YAPI Workstation V 1.4.527.1028
0 Kudos
Reply
kellycacc
Canine III

Re: PracticeWorks End of Life

We are running the same versions of both.  Very strange.  YAPI told me appointments cannot automatically confirm in PW in version 10.1.1.  I'll reach out to them.  Thank you very much.

0 Kudos
Reply